BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-12-2008, 05:58 PM   #1 (permalink)
tam
New Member
 
Join Date: Feb 2005
Location: UK
Model: 8100
Carrier: voda
Posts: 10
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default 4.1.4 - What Version of Java?

Please Login to Remove!

Just about to build a new machine to run bes 4.1.4 on, does anyone know what version of Java is required, or will it say/do it during the install?
Offline  
Old 05-12-2008, 06:19 PM   #2 (permalink)
Ugg
Thumbs Must Hurt
 
Join Date: Dec 2006
Model: 8310
OS: 4.5
Carrier: O2
Posts: 197
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

The installer will look after it...
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.